/*     179015 : 이미지 (비율형)      */
.img_ratio__179015__ {max-width:100%;vertical-align:top}
.img_ratio__179015__ * {box-sizing:border-box}
.img_ratio__179015__ a {display:block;vertical-align:top}
.img_ratio__179015__ img {width:30%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179015__ img {width:auto}
}

/*     179016 : 이미지 (비율형)      */
.img_ratio__179016__ {max-width:100%;vertical-align:top}
.img_ratio__179016__ * {box-sizing:border-box}
.img_ratio__179016__ a {display:block;vertical-align:top}
.img_ratio__179016__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179016__ img {width:auto}
}

/*     179017 : 점선      */
.dashed_line__179017__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__179017__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__179017__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__179017__ {height:20px}
}

/*     179018 : 이미지 (비율형)      */
.img_ratio__179018__ {max-width:100%;vertical-align:top}
.img_ratio__179018__ * {box-sizing:border-box}
.img_ratio__179018__ a {display:block;vertical-align:top}
.img_ratio__179018__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179018__ img {width:auto}
}

/*     179019 : 이미지 (비율형)      */
.img_ratio__179019__ {max-width:100%;vertical-align:top}
.img_ratio__179019__ * {box-sizing:border-box}
.img_ratio__179019__ a {display:block;vertical-align:top}
.img_ratio__179019__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179019__ img {width:auto}
}

/*     179020 : 이미지 (비율형)      */
.img_ratio__179020__ {max-width:100%;vertical-align:top}
.img_ratio__179020__ * {box-sizing:border-box}
.img_ratio__179020__ a {display:block;vertical-align:top}
.img_ratio__179020__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179020__ img {width:auto}
}

/*     179021 : 이미지 (비율형)      */
.img_ratio__179021__ {max-width:100%;vertical-align:top}
.img_ratio__179021__ * {box-sizing:border-box}
.img_ratio__179021__ a {display:block;vertical-align:top}
.img_ratio__179021__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179021__ img {width:auto}
}

/*     179022 : 실선      */
.solid_line__179022__ {display:block;position:relative;width:100%;height:30px}
.solid_line__179022__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__179022__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__179022__ {height:20px}
}

/*     179023 : 이미지 (비율형)      */
.img_ratio__179023__ {max-width:100%;vertical-align:top}
.img_ratio__179023__ * {box-sizing:border-box}
.img_ratio__179023__ a {display:block;vertical-align:top}
.img_ratio__179023__ img {width:65%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179023__ img {width:auto}
}

/*     179024 : 이미지 리스트      */
.img_tile__179024__ {margin:0 -5px}
.img_tile__179024__:after {content:'';display:block;clear:both}
.img_tile__179024__ * {box-sizing:border-box}
.img_tile__179024__ .item {float:left;position:relative;padding:5px}
.img_tile__179024__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__179024__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__179024__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__179024__ .caption > span:first-child {margin-top:0}
.img_tile__179024__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__179024__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__179024__ .caption > span.content {padding-top:12px;border-top:1px solid #777777;font-size:13px;color:#777777;letter-spacing:-.03em}

.col_m_1__179024__ .item {width:100%}
.col_m_2__179024__ .item {width:50%}
.col_m_3__179024__ .item {width:33.3334%}
.col_m_4__179024__ .item {width:25%}
.col_m_1__179024__ .item,
.col_m_2__179024__ .item2n,
.col_m_3__179024__ .item3n,
.col_m_4__179024__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__179024__ {margin:0 -10px}
	.img_tile__179024__ .item {padding:10px}
	.img_tile__179024__ .caption {padding:25px 20px}
	.img_tile__179024__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__179024__ .item,
	.col_m_2__179024__ .item2n,
	.col_m_3__179024__ .item3n,
	.col_m_4__179024__ .item4n {clear:none}

	.col_t_1__179024__ .item {width:100%}
	.col_t_2__179024__ .item {width:50%}
	.col_t_3__179024__ .item {width:33.3334%}
	.col_t_4__179024__ .item {width:25%}
	.col_t_5__179024__ .item {width:20%}
	.col_t_6__179024__ .item {width:16.6666%}
	.col_t_1__179024__ .item,
	.col_t_2__179024__ .item2n,
	.col_t_3__179024__ .item3n,
	.col_t_4__179024__ .item4n,
	.col_t_5__179024__ .item5n,
	.col_t_6__179024__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__179024__ .caption {padding:30px 25px}
	.img_tile__179024__ .caption > span {margin-top:12px}
	.img_tile__179024__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__179024__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__179024__ .item,
	.col_t_2__179024__ .item2n,
	.col_t_3__179024__ .item3n,
	.col_t_4__179024__ .item4n,
	.col_t_5__179024__ .item5n,
	.col_t_6__179024__ .item6n {clear:none}

	.col_pc_1__179024__ .item {width:100%}
	.col_pc_2__179024__ .item {width:50%}
	.col_pc_3__179024__ .item {width:33.3334%}
	.col_pc_4__179024__ .item {width:25%}
	.col_pc_5__179024__ .item {width:20%}
	.col_pc_6__179024__ .item {width:16.6666%}
	.col_pc_1__179024__ .item,
	.col_pc_2__179024__ .item2n,
	.col_pc_3__179024__ .item3n,
	.col_pc_4__179024__ .item4n,
	.col_pc_5__179024__ .item5n,
	.col_pc_6__179024__ .item6n {clear:both}
}

/*     179025 : 이미지 (비율형)      */
.img_ratio__179025__ {max-width:100%;vertical-align:top}
.img_ratio__179025__ * {box-sizing:border-box}
.img_ratio__179025__ a {display:block;vertical-align:top}
.img_ratio__179025__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179025__ img {width:auto}
}

/*     179026 : 이미지 (비율형)      */
.img_ratio__179026__ {max-width:100%;vertical-align:top}
.img_ratio__179026__ * {box-sizing:border-box}
.img_ratio__179026__ a {display:block;vertical-align:top}
.img_ratio__179026__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179026__ img {width:auto}
}

/*     179027 : 이미지 (비율형)      */
.img_ratio__179027__ {max-width:100%;vertical-align:top}
.img_ratio__179027__ * {box-sizing:border-box}
.img_ratio__179027__ a {display:block;vertical-align:top}
.img_ratio__179027__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179027__ img {width:auto}
}

/*     179028 : 이미지 (비율형)      */
.img_ratio__179028__ {max-width:100%;vertical-align:top}
.img_ratio__179028__ * {box-sizing:border-box}
.img_ratio__179028__ a {display:block;vertical-align:top}
.img_ratio__179028__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179028__ img {width:auto}
}

